{
  "success": true,
  "data": {
    "showmore": true,
    "historyData": [
      {
        "date": 1769604506000,
        "transactionId": "152844559677",
        "description": "Received from Uma Maheswari R",
        "mode": "credit",
        "iconUrl": "https://static.mobikwik.com/appdata/history/v2/upi.png",
        "category": "Upi Pay",
        "helpCategory": "Upi",
        "helpCategoryDeepLink": "mobikwik://help/Upi?txnid=152844559677",
        "amount": 1.86,
        "mobileNumber": "",
        "invoice": true,
        "transactionGroup": "100",
        "showInvoiceFromHistory": false,
        "rrn": "941808575526",
        "status": "success",
        "wallet": [],
        "repeatTransaction": "mobikwik://upi/verifyVpa?vpa=9363185743@axl",
        "repeatLabel": "Pay Sender",
        "balanceBeforeUpdate": 202.69,
        "txnType": "UPI_PAY",
        "acquirerVPA": "9363185743@axl",
        "paymentInstrumentDetails": [
          {
            "paymentModes": "upi",
            "subPaymentModes": null,
            "paymentInfo": "",
            "amount": 1.86
          }
        ],
        "beneficiaryName": "Uma Maheswari R",
        "showCreditedTo": true,
        "multipleTxn": false,
        "txnParent": false,
        "recharge": false
      },
      {
        "date": 1769604356000,
        "transactionId": "152844397915",
        "description": "Received from Uma Maheswari R",
        "mode": "credit",
        "iconUrl": "https://static.mobikwik.com/appdata/history/v2/upi.png",
        "category": "Upi Pay",
        "helpCategory": "Upi",
        "helpCategoryDeepLink": "mobikwik://help/Upi?txnid=152844397915",
        "amount": 1.66,
        "mobileNumber": "",
        "invoice": true,
        "transactionGroup": "100",
        "showInvoiceFromHistory": false,
        "rrn": "503347492279",
        "status": "success",
        "wallet": [],
        "repeatTransaction": "mobikwik://upi/verifyVpa?vpa=9363185743@ybl",
        "repeatLabel": "Pay Sender",
        "balanceBeforeUpdate": 202.69,
        "txnType": "UPI_PAY",
        "acquirerVPA": "9363185743@ybl",
        "paymentInstrumentDetails": [
          {
            "paymentModes": "upi",
            "subPaymentModes": null,
            "paymentInfo": "",
            "amount": 1.66
          }
        ],
        "beneficiaryName": "Uma Maheswari R",
        "showCreditedTo": true,
        "multipleTxn": false,
        "txnParent": false,
        "recharge": false
      },
      {
        "date": 1769604303000,
        "transactionId": "152844361591",
        "description": "Received from Uma Maheswari R",
        "mode": "credit",
        "iconUrl": "https://static.mobikwik.com/appdata/history/v2/upi.png",
        "category": "Upi Pay",
        "helpCategory": "Upi",
        "helpCategoryDeepLink": "mobikwik://help/Upi?txnid=152844361591",
        "amount": 1.66,
        "mobileNumber": "",
        "invoice": true,
        "transactionGroup": "100",
        "showInvoiceFromHistory": false,
        "rrn": "166271527288",
        "status": "success",
        "wallet": [],
        "repeatTransaction": "mobikwik://upi/verifyVpa?vpa=9363185743@ybl",
        "repeatLabel": "Pay Sender",
        "balanceBeforeUpdate": 202.69,
        "txnType": "UPI_PAY",
        "acquirerVPA": "9363185743@ybl",
        "paymentInstrumentDetails": [
          {
            "paymentModes": "upi",
            "subPaymentModes": null,
            "paymentInfo": "",
            "amount": 1.66
          }
        ],
        "beneficiaryName": "Uma Maheswari R",
        "showCreditedTo": true,
        "multipleTxn": false,
        "txnParent": false,
        "recharge": false
      },
      {
        "date": 1769600377000,
        "transactionId": "OMK274b03762c3e12d",
        "description": "Mahipal@godara",
        "mode": "debit",
        "iconUrl": "https://static.mobikwik.com/appdata/history/v2/upi.png",
        "category": "Upi Pay",
        "helpCategory": "Upi",
        "helpCategoryDeepLink": "mobikwik://help/Upi?txnid=OMK274b03762c3e12d",
        "amount": 100.0,
        "mobileNumber": "",
        "invoice": true,
        "transactionGroup": "100",
        "showInvoiceFromHistory": false,
        "rrn": "102564728149",
        "status": "success",
        "wallet": [],
        "balanceBeforeUpdate": 202.69,
        "txnType": "UPI_PAY",
        "acquirerVPA": "XXXXXXXX0129",
        "paymentInstrumentDetails": [
          {
            "paymentModes": "upi",
            "subPaymentModes": null,
            "paymentInfo": "",
            "amount": 100.0
          }
        ],
        "beneficiaryName": "Mahipal@godara",
        "showCreditedTo": false,
        "multipleTxn": false,
        "txnParent": false,
        "recharge": false
      },
      {
        "date": 1769160407000,
        "transactionId": "PTM45ca208afad741b7b690361ef7ef36c8",
        "description": "Money received from GURVIR SINGH",
        "mode": "credit",
        "iconUrl": "https://static.mobikwik.com/appdata/history/v2/moneyadded.png",
        "category": "Upi Collect Wallet",
        "helpCategory": "Upi",
        "helpCategoryDeepLink": "mobikwik://help/Upi?txnid=PTM45ca208afad741b7b690361ef7ef36c8",
        "amount": 99.9,
        "mobileNumber": "",
        "invoice": true,
        "transactionGroup": "100",
        "showInvoiceFromHistory": false,
        "status": "success",
        "wallet": [
          {
            "totalAmount": 99.9,
            "id": 1,
            "walletType": "ADDMONEY",
            "amount": 99.9,
            "balanceBeforeTransaction": 102.16
          }
        ],
        "balanceBeforeUpdate": 102.78999999999999,
        "txnType": "UPI_COLLECT_WALLET",
        "paymentInstrumentDetails": [
          {
            "paymentModes": "upi",
            "subPaymentModes": "wupi",
            "paymentInfo": "",
            "amount": 99.9
          }
        ],
        "showCreditedTo": true,
        "multipleTxn": false,
        "txnParent": false,
        "recharge": false
      },
      {
        "date": 1769082357000,
        "transactionId": "YBL17d1f56015be4511a95ad64a1a110c7f",
        "description": "Money received from MAHIPAL GODARA",
        "mode": "credit",
        "iconUrl": "https://static.mobikwik.com/appdata/history/v2/moneyadded.png",
        "category": "Upi Collect Wallet",
        "helpCategory": "Upi",
        "helpCategoryDeepLink": "mobikwik://help/Upi?txnid=YBL17d1f56015be4511a95ad64a1a110c7f",
        "amount": 99.1,
        "mobileNumber": "",
        "invoice": true,
        "transactionGroup": "100",
        "showInvoiceFromHistory": false,
        "status": "success",
        "wallet": [
          {
            "totalAmount": 99.1,
            "id": 1,
            "walletType": "ADDMONEY",
            "amount": 99.1,
            "balanceBeforeTransaction": 3.06
          }
        ],
        "balanceBeforeUpdate": 3.6900000000000057,
        "txnType": "UPI_COLLECT_WALLET",
        "paymentInstrumentDetails": [
          {
            "paymentModes": "upi",
            "subPaymentModes": "wupi",
            "paymentInfo": "",
            "amount": 99.1
          }
        ],
        "showCreditedTo": true,
        "multipleTxn": false,
        "txnParent": false,
        "recharge": false
      },
      {
        "date": 1768900532000,
        "transactionId": "OMK2747090dd784fb0",
        "description": "Mahipal@godara",
        "mode": "debit",
        "iconUrl": "https://static.mobikwik.com/appdata/history/v2/upi.png",
        "category": "Upi Pay",
        "helpCategory": "Upi",
        "helpCategoryDeepLink": "mobikwik://help/Upi?txnid=OMK2747090dd784fb0",
        "amount": 100.0,
        "mobileNumber": "",
        "invoice": true,
        "transactionGroup": "100",
        "showInvoiceFromHistory": false,
        "rrn": "102506045166",
        "status": "success",
        "wallet": [],
        "balanceBeforeUpdate": 3.69,
        "txnType": "UPI_PAY",
        "acquirerVPA": "XXXXXXXX0129",
        "paymentInstrumentDetails": [
          {
            "paymentModes": "upi",
            "subPaymentModes": null,
            "paymentInfo": "",
            "amount": 100.0
          }
        ],
        "beneficiaryName": "Mahipal@godara",
        "showCreditedTo": false,
        "multipleTxn": false,
        "txnParent": false,
        "recharge": false
      },
      {
        "date": 1768743625000,
        "transactionId": "152189298620",
        "description": "Received from Akashkumar Ananthase",
        "mode": "credit",
        "iconUrl": "https://static.mobikwik.com/appdata/history/v2/upi.png",
        "category": "Upi Pay",
        "helpCategory": "Upi",
        "helpCategoryDeepLink": "mobikwik://help/Upi?txnid=152189298620",
        "amount": 1.0,
        "mobileNumber": "",
        "invoice": true,
        "transactionGroup": "100",
        "showInvoiceFromHistory": false,
        "rrn": "647626854415",
        "status": "success",
        "wallet": [],
        "repeatTransaction": "mobikwik://upi/verifyVpa?vpa=7604923677@ibl",
        "repeatLabel": "Pay Sender",
        "balanceBeforeUpdate": 3.69,
        "txnType": "UPI_PAY",
        "acquirerVPA": "7604923677@ibl",
        "paymentInstrumentDetails": [
          {
            "paymentModes": "upi",
            "subPaymentModes": null,
            "paymentInfo": "",
            "amount": 1.0
          }
        ],
        "beneficiaryName": "Akashkumar Ananthase",
        "showCreditedTo": true,
        "multipleTxn": false,
        "txnParent": false,
        "recharge": false
      },
      {
        "date": 1768664568000,
        "transactionId": "IBLa28426d49ebd4e83a0ad8dbb9d58552d",
        "description": "Money received from AKASHKUMAR ANANTHASE",
        "mode": "credit",
        "iconUrl": "https://static.mobikwik.com/appdata/history/v2/moneyadded.png",
        "category": "Upi Collect Wallet",
        "helpCategory": "Upi",
        "helpCategoryDeepLink": "mobikwik://help/Upi?txnid=IBLa28426d49ebd4e83a0ad8dbb9d58552d",
        "amount": 1.0,
        "mobileNumber": "",
        "invoice": true,
        "transactionGroup": "100",
        "showInvoiceFromHistory": false,
        "status": "success",
        "wallet": [
          {
            "totalAmount": 1,
            "id": 1,
            "walletType": "ADDMONEY",
            "amount": 1,
            "balanceBeforeTransaction": 2.06
          }
        ],
        "balanceBeforeUpdate": 2.69,
        "txnType": "UPI_COLLECT_WALLET",
        "paymentInstrumentDetails": [
          {
            "paymentModes": "upi",
            "subPaymentModes": "wupi",
            "paymentInfo": "",
            "amount": 1.0
          }
        ],
        "showCreditedTo": true,
        "multipleTxn": false,
        "txnParent": false,
        "recharge": false
      },
      {
        "date": 1768664370000,
        "transactionId": "PTM8e8c4006aed54c2683a14e72b6d1e185",
        "description": "Money received from UMA MAHESWARI R",
        "mode": "credit",
        "iconUrl": "https://static.mobikwik.com/appdata/history/v2/moneyadded.png",
        "category": "Upi Collect Wallet",
        "helpCategory": "Upi",
        "helpCategoryDeepLink": "mobikwik://help/Upi?txnid=PTM8e8c4006aed54c2683a14e72b6d1e185",
        "amount": 1.0,
        "mobileNumber": "",
        "invoice": true,
        "transactionGroup": "100",
        "showInvoiceFromHistory": false,
        "status": "success",
        "wallet": [
          {
            "totalAmount": 1,
            "id": 1,
            "walletType": "ADDMONEY",
            "amount": 1,
            "balanceBeforeTransaction": 1.06
          }
        ],
        "balanceBeforeUpdate": 1.69,
        "txnType": "UPI_COLLECT_WALLET",
        "paymentInstrumentDetails": [
          {
            "paymentModes": "upi",
            "subPaymentModes": "wupi",
            "paymentInfo": "",
            "amount": 1.0
          }
        ],
        "showCreditedTo": true,
        "multipleTxn": false,
        "txnParent": false,
        "recharge": false
      },
      {
        "date": 1768660215000,
        "transactionId": "IBLfa088a950c464177afc362dc62057720",
        "description": "Money received from AKASHKUMAR ANANTHASE",
        "mode": "credit",
        "iconUrl": "https://static.mobikwik.com/appdata/history/v2/moneyadded.png",
        "category": "Upi Collect Wallet",
        "helpCategory": "Upi",
        "helpCategoryDeepLink": "mobikwik://help/Upi?txnid=IBLfa088a950c464177afc362dc62057720",
        "amount": 1.06,
        "mobileNumber": "",
        "invoice": true,
        "transactionGroup": "100",
        "showInvoiceFromHistory": false,
        "status": "success",
        "wallet": [
          {
            "totalAmount": 1.06,
            "id": 1,
            "walletType": "ADDMONEY",
            "amount": 1.06,
            "balanceBeforeTransaction": 0
          }
        ],
        "balanceBeforeUpdate": 0.6299999999999999,
        "txnType": "UPI_COLLECT_WALLET",
        "paymentInstrumentDetails": [
          {
            "paymentModes": "upi",
            "subPaymentModes": "wupi",
            "paymentInfo": "",
            "amount": 1.06
          }
        ],
        "showCreditedTo": true,
        "multipleTxn": false,
        "txnParent": false,
        "recharge": false
      },
      {
        "date": 1768645009000,
        "transactionId": "152103726419",
        "description": "Received from Kamlesh Kumar",
        "mode": "credit",
        "iconUrl": "https://static.mobikwik.com/appdata/history/v2/upi.png",
        "category": "Upi Pay",
        "helpCategory": "Upi",
        "helpCategoryDeepLink": "mobikwik://help/Upi?txnid=152103726419",
        "amount": 299.2,
        "mobileNumber": "",
        "invoice": true,
        "transactionGroup": "100",
        "showInvoiceFromHistory": false,
        "rrn": "601735140279",
        "status": "success",
        "wallet": [],
        "repeatTransaction": "mobikwik://upi/verifyVpa?vpa=9636740768@pthdfc",
        "repeatLabel": "Pay Sender",
        "balanceBeforeUpdate": 0.63,
        "txnType": "UPI_PAY",
        "acquirerVPA": "9636740768@pthdfc",
        "paymentInstrumentDetails": [
          {
            "paymentModes": "upi",
            "subPaymentModes": null,
            "paymentInfo": "",
            "amount": 299.2
          }
        ],
        "beneficiaryName": "Kamlesh Kumar",
        "showCreditedTo": true,
        "multipleTxn": false,
        "txnParent": false,
        "recharge": false
      },
      {
        "date": 1768630058000,
        "transactionId": "152086385781",
        "description": "Received from Akashkumar Ananthase",
        "mode": "credit",
        "iconUrl": "https://static.mobikwik.com/appdata/history/v2/upi.png",
        "category": "Upi Pay",
        "helpCategory": "Upi",
        "helpCategoryDeepLink": "mobikwik://help/Upi?txnid=152086385781",
        "amount": 1.06,
        "mobileNumber": "",
        "invoice": true,
        "transactionGroup": "100",
        "showInvoiceFromHistory": false,
        "rrn": "371092571071",
        "status": "success",
        "wallet": [],
        "repeatTransaction": "mobikwik://upi/verifyVpa?vpa=7604923677@ibl",
        "repeatLabel": "Pay Sender",
        "balanceBeforeUpdate": 0.63,
        "txnType": "UPI_PAY",
        "acquirerVPA": "7604923677@ibl",
        "paymentInstrumentDetails": [
          {
            "paymentModes": "upi",
            "subPaymentModes": null,
            "paymentInfo": "",
            "amount": 1.06
          }
        ],
        "beneficiaryName": "Akashkumar Ananthase",
        "showCreditedTo": true,
        "multipleTxn": false,
        "txnParent": false,
        "recharge": false
      },
      {
        "date": 1768628269000,
        "transactionId": "152084476200",
        "description": "Received from Akashkumar Ananthase",
        "mode": "credit",
        "iconUrl": "https://static.mobikwik.com/appdata/history/v2/upi.png",
        "category": "Upi Pay",
        "helpCategory": "Upi",
        "helpCategoryDeepLink": "mobikwik://help/Upi?txnid=152084476200",
        "amount": 1.06,
        "mobileNumber": "",
        "invoice": true,
        "transactionGroup": "100",
        "showInvoiceFromHistory": false,
        "rrn": "858503641870",
        "status": "success",
        "wallet": [],
        "repeatTransaction": "mobikwik://upi/verifyVpa?vpa=7604923677@ibl",
        "repeatLabel": "Pay Sender",
        "balanceBeforeUpdate": 0.63,
        "txnType": "UPI_PAY",
        "acquirerVPA": "7604923677@ibl",
        "paymentInstrumentDetails": [
          {
            "paymentModes": "upi",
            "subPaymentModes": null,
            "paymentInfo": "",
            "amount": 1.06
          }
        ],
        "beneficiaryName": "Akashkumar Ananthase",
        "showCreditedTo": true,
        "multipleTxn": false,
        "txnParent": false,
        "recharge": false
      },
      {
        "date": 1768628155000,
        "transactionId": "152084349646",
        "description": "Received from Akashkumar Ananthase",
        "mode": "credit",
        "iconUrl": "https://static.mobikwik.com/appdata/history/v2/upi.png",
        "category": "Upi Pay",
        "helpCategory": "Upi",
        "helpCategoryDeepLink": "mobikwik://help/Upi?txnid=152084349646",
        "amount": 1.0,
        "mobileNumber": "",
        "invoice": true,
        "transactionGroup": "100",
        "showInvoiceFromHistory": false,
        "rrn": "290735410617",
        "status": "success",
        "wallet": [],
        "repeatTransaction": "mobikwik://upi/verifyVpa?vpa=7604923677@ibl",
        "repeatLabel": "Pay Sender",
        "balanceBeforeUpdate": 0.63,
        "txnType": "UPI_PAY",
        "acquirerVPA": "7604923677@ibl",
        "paymentInstrumentDetails": [
          {
            "paymentModes": "upi",
            "subPaymentModes": null,
            "paymentInfo": "",
            "amount": 1.0
          }
        ],
        "beneficiaryName": "Akashkumar Ananthase",
        "showCreditedTo": true,
        "multipleTxn": false,
        "txnParent": false,
        "recharge": false
      },
      {
        "date": 1768588402000,
        "transactionId": "152069017960",
        "description": "Received from Akashkumar Ananthase",
        "mode": "credit",
        "iconUrl": "https://static.mobikwik.com/appdata/history/v2/upi.png",
        "category": "Upi Pay",
        "helpCategory": "Upi",
        "helpCategoryDeepLink": "mobikwik://help/Upi?txnid=152069017960",
        "amount": 1.02,
        "mobileNumber": "",
        "invoice": true,
        "transactionGroup": "100",
        "showInvoiceFromHistory": false,
        "rrn": "679177558554",
        "status": "success",
        "wallet": [],
        "repeatTransaction": "mobikwik://upi/verifyVpa?vpa=7604923677@ibl",
        "repeatLabel": "Pay Sender",
        "balanceBeforeUpdate": 0.63,
        "txnType": "UPI_PAY",
        "acquirerVPA": "7604923677@ibl",
        "paymentInstrumentDetails": [
          {
            "paymentModes": "upi",
            "subPaymentModes": null,
            "paymentInfo": "",
            "amount": 1.02
          }
        ],
        "beneficiaryName": "Akashkumar Ananthase",
        "showCreditedTo": true,
        "multipleTxn": false,
        "txnParent": false,
        "recharge": false
      },
      {
        "date": 1768587765000,
        "transactionId": "152068711569",
        "description": "Received from Akashkumar Ananthase",
        "mode": "credit",
        "iconUrl": "https://static.mobikwik.com/appdata/history/v2/upi.png",
        "category": "Upi Pay",
        "helpCategory": "Upi",
        "helpCategoryDeepLink": "mobikwik://help/Upi?txnid=152068711569",
        "amount": 1.0,
        "mobileNumber": "",
        "invoice": true,
        "transactionGroup": "100",
        "showInvoiceFromHistory": false,
        "rrn": "299062775096",
        "status": "success",
        "wallet": [],
        "repeatTransaction": "mobikwik://upi/verifyVpa?vpa=7604923677@ibl",
        "repeatLabel": "Pay Sender",
        "balanceBeforeUpdate": 0.63,
        "txnType": "UPI_PAY",
        "acquirerVPA": "7604923677@ibl",
        "paymentInstrumentDetails": [
          {
            "paymentModes": "upi",
            "subPaymentModes": null,
            "paymentInfo": "",
            "amount": 1.0
          }
        ],
        "beneficiaryName": "Akashkumar Ananthase",
        "showCreditedTo": true,
        "multipleTxn": false,
        "txnParent": false,
        "recharge": false
      },
      {
        "date": 1768587487000,
        "transactionId": "152068518030",
        "description": "Received from Uma Maheswari R",
        "mode": "credit",
        "iconUrl": "https://static.mobikwik.com/appdata/history/v2/upi.png",
        "category": "Upi Pay",
        "helpCategory": "Upi",
        "helpCategoryDeepLink": "mobikwik://help/Upi?txnid=152068518030",
        "amount": 1.0,
        "mobileNumber": "",
        "invoice": true,
        "transactionGroup": "100",
        "showInvoiceFromHistory": false,
        "rrn": "601629631092",
        "status": "success",
        "wallet": [],
        "repeatTransaction": "mobikwik://upi/verifyVpa?vpa=9363185743@pthdfc",
        "repeatLabel": "Pay Sender",
        "balanceBeforeUpdate": 0.63,
        "txnType": "UPI_PAY",
        "acquirerVPA": "9363185743@pthdfc",
        "paymentInstrumentDetails": [
          {
            "paymentModes": "upi",
            "subPaymentModes": null,
            "paymentInfo": "",
            "amount": 1.0
          }
        ],
        "beneficiaryName": "Uma Maheswari R",
        "showCreditedTo": true,
        "multipleTxn": false,
        "txnParent": false,
        "recharge": false
      },
      {
        "date": 1768587215000,
        "transactionId": "152068392800",
        "description": "Received from Uma Maheswari R",
        "mode": "credit",
        "iconUrl": "https://static.mobikwik.com/appdata/history/v2/upi.png",
        "category": "Upi Pay",
        "helpCategory": "Upi",
        "helpCategoryDeepLink": "mobikwik://help/Upi?txnid=152068392800",
        "amount": 1.0,
        "mobileNumber": "",
        "invoice": true,
        "transactionGroup": "100",
        "showInvoiceFromHistory": false,
        "rrn": "601629612636",
        "status": "success",
        "wallet": [],
        "repeatTransaction": "mobikwik://upi/verifyVpa?vpa=9363185743@pthdfc",
        "repeatLabel": "Pay Sender",
        "balanceBeforeUpdate": 0.63,
        "txnType": "UPI_PAY",
        "acquirerVPA": "9363185743@pthdfc",
        "paymentInstrumentDetails": [
          {
            "paymentModes": "upi",
            "subPaymentModes": null,
            "paymentInfo": "",
            "amount": 1.0
          }
        ],
        "beneficiaryName": "Uma Maheswari R",
        "showCreditedTo": true,
        "multipleTxn": false,
        "txnParent": false,
        "recharge": false
      },
      {
        "date": 1768586018000,
        "transactionId": "152067702304",
        "description": "Received from Uma Maheswari R",
        "mode": "credit",
        "iconUrl": "https://static.mobikwik.com/appdata/history/v2/upi.png",
        "category": "Upi Pay",
        "helpCategory": "Upi",
        "helpCategoryDeepLink": "mobikwik://help/Upi?txnid=152067702304",
        "amount": 1.0,
        "mobileNumber": "",
        "invoice": true,
        "transactionGroup": "100",
        "showInvoiceFromHistory": false,
        "rrn": "601629540689",
        "status": "success",
        "wallet": [],
        "repeatTransaction": "mobikwik://upi/verifyVpa?vpa=9363185743@pthdfc",
        "repeatLabel": "Pay Sender",
        "balanceBeforeUpdate": 0.63,
        "txnType": "UPI_PAY",
        "acquirerVPA": "9363185743@pthdfc",
        "paymentInstrumentDetails": [
          {
            "paymentModes": "upi",
            "subPaymentModes": null,
            "paymentInfo": "",
            "amount": 1.0
          }
        ],
        "beneficiaryName": "Uma Maheswari R",
        "showCreditedTo": true,
        "multipleTxn": false,
        "txnParent": false,
        "recharge": false
      }
    ]
  }
}